<?php
/**
 * Checkbox field type options
 *
 * @package    BuddyBlog_Pro
 * @subpackage Admin/Template/Fields
 * @copyright  Copyright (c) 2020, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 * @since      1.0.0
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;

?>
<div class="bbl-cf-field-options-extra bbl-cf-field-options-checkbox">
	<div class="bbl-row bbl-row-cf bbl-row-cf-field-checkbox-options">
		<label class="bbl-label bbl-label-cf bbl-col-left">
			<?php _e( 'Options:', 'buddyblog-pro');?>
		</label>
		<div class="bbl-col-right bbl-col-cf-field-checkbox-options">
			<input type="text" placeholder="<?php _e( 'e.g one,two,three', 'buddyblog-pro');?>" name="bbl-input-cf-field-checkbox-options"/>
			<?php _e( 'Comma separated list of input options', 'buddyblog-pro');?>
		</div>
	</div><!-- end of row -->
	<div class="bbl-row bbl-row-cf bbl-row-cf-field-checkbox-labels">
		<label class="bbl-label bbl-label-cf bbl-col-left">
			<?php _e( 'Option Labels:', 'buddyblog-pro'); ?>
		</label>
		<div class="bbl-col-right bbl-col-cf-field-select-labels">
			<input type="text" placeholder="<?php _e( 'Labels', 'buddyblog-pro');?>" name="bbl-input-cf-field-checkbox-labels"/>
			<?php _e( 'Comma separated list of labels for each option.', 'buddyblog-pro');?>
		</div>
	</div><!-- end of row -->
</div>
